#logoTitle, #mainMenuWrapper, #pageBanner, #midContainer, #mainContentWrapper, #bottomContent, #extraContainer1, #extraContainer7 {width: 960px;}
#contentContainer {width: 66%;}
#sideContent {width: 30%;}

#mainMenuWrapper {width: 960px;}

#bottomBorder { width: 962px; }

#footer { width: 1000px; }

#extraContainer4 {width:940px;}